Subject: Fwd: AUDIT RED FLAG TID-17277784/ Ownership /Nilanjan Chakraborty
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 24 Oct 2018 17:40:37 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I have provided feedback to the agent. This is a simple case of carelessness which agent agreed to. He should have paid more attention in checking the case history and resolving the issue rather than keeping a follow up. I have advised him to pay more attention with dealing such cases and never to keep a follow up with no reply. 

If you have any concerns or questions, do let me know. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 16:44:02 
Subject: FW: AUDIT RED FLAG TID-17277784/ Ownership /Nilanjan Chakraborty 

Hi Kritika, Urvika, 

Can you please review this red flag with Nilanjan and confirm the coaching session has been done by early tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 12:13 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-17277784/ Ownership /Nilanjan Chakraborty 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent has not taken ownership of the case. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza